    <resources>
        <string name="03Q47XnC">Eh bien. J'aime en savoir un peu plus sur les gens avant que je ne les tue. Pourrais tu me donner ton joli petit nom?</string>
        <string name="1BZmK6EP">A présent... Je suppose que nous allons faire couler du sang bientôt. Quelque chose à ajouter avant de commencer?</string>
        <string name="2V0eF42T">{STR_SALUTATION}... Cela fait plaisir de vous voir. Cela faisait trop longtemps.</string>
        <string name="3bW5jWJ1">{STR_SALUTATION}... Même si on peut se montrer indigne de confiance, il faut toujours avoir une autre chance de se faire pardonner. Suivant cela, j'écouterai tout ce que vous avez à dire.</string>
        <string name="3WtZ4AKa">Je ne vous connais pas... Si vous avez quelque chose à dire, faites vite. Les corbeaux ont faim et je ne veux pas les faire attendre.</string>
        <string name="43KLZl7D">{STR_SALUTATION}... Si nous en venons à nous battre vous et moi, eh bien... Je n'y prendrai aucun plaisir.</string>
        <string name="4bN5oBcS">Oui ? Je vous connais ? (Par défaut - ne devrait pas apparaître)</string>
        <string name="4Lfz6ux4">{STR_SALUTATION}... Cela faisait longtemps...</string>
        <string name="4RbOYBQb">Halte. Vous voulez me dire qui vous êtes, ou devons-nous simplement nous y mettre ?</string>
        <string name="4RMGcBuj">{STR_SALUTATION}... La paix soit sur vous... Je suis heureux de vous voir.</string>
        <string name="5C1seeEM">Halte ! Vous avez quelque chose à dire, avant que je donne l'ordre d'attaquer?</string>
        <string name="5RpfV389">{STR_SALUTATION}... Mon épée est sous votre commandement.</string>
        <string name="7dqD89gR">Arrêtez-vous. Vous pouvez me dire qui vous êtes, ou garder votre souffle pour la suite.</string>
        <string name="7eDCl1nd">{STR_SALUTATION}... Je vous ai eu. Vous n'irez nul part.</string>
        <string name="8i2Z7jJa">Halte là. Dites-moi donc contre qui je vais me battre ?</string>
        <string name="8kCCsahd">{STR_SALUTATION}... je connais vos tours, et vous les miens. Alors, combattre ou parler, mettons-nous y...</string>
        <string name="97bAooa5">Mon Dieu... Le vin d'ici a un goût de pisse d'âne. Bien... Alors qui êtes-vous ?</string>
        <string name="9emUaMsx">{STR_SALUTATION}... A votre service.</string>
        <string name="9MZ1SaXt">Eh bien... Je ne crois pas que nous nous soyons déjà rencontré. Voulez vous bien me dire votre nom ?</string>
        <string name="A3eeOUZH">Vous savez ce que je pense de vous. J'espère que c'est important.</string>
        <string name="a67lBQad">Qui êtes vous ? Répondez vite, avant que je ne donne l'ordre d'attaquer.</string>
        <string name="AoBIFXZH">{STR_SALUTATION}... Bien, bien. Je suis très curieux d'entendre ce que vous avez à dire.</string>
        <string name="aOkilS3H">Bien. Alors qui êtes-vous ?</string>
        <string name="axO6JCWt">Si vous le voulez bien... Arrêtez-vous. J'aimerais vous demander votre nom.</string>
        <string name="ay0tHozl">Aye ? Alors qui êtes-vous ?</string>
        <string name="AYeRBAxA">Arrêtez-vous. N'approchez pas plus. Pardonnez-moi, mais on n'est jamais trop prudent. J'aimerais connaître votre nom.</string>
        <string name="B05S6Fw4">Qui êtes-vous, et que voulez-vous ?</string>
        <string name="b9DEXqta">Halte là. Bien... Nous pouvons parler un peu. Mais tentez de m'avoir, et mes hommes vous couperons en morceaux.</string>
        <string name="bI4IbX25">{STR_SALUTATION}... Bien... Cela faisait longtemps que j'avais posé mes yeux sur vous. Je ne peux pas dire que ça m'ait beaucoup manqué.</string>
        <string name="BXpMYumQ">Eh bien... Pardonnez-moi si je ne peux vous souhaiter d'aller en paix, mon vieil ami. Le destin décidera quoi qu'il en soit.</string>
        <string name="CcPZbyiv">Arrêtez vous, camarade. Vous voudrez sans doute me dire votre nom, avant que nous ne croisions le fer.</string>
        <string name="CdHlFmue">Donnez moi votre nom. Pardonnez moi si nous nous sommes déjà rencontré et que je ne m'en souvienne pas, j'ai vu bien des guerriers traverser mes terres et bien vite finir dans des fosses communes.</string>
        <string name="CEKlT71P">Bien. Nous y sommes. Donnez moi des funérailles décentes si je meurs sous vos coups, et je ferai de même. Quelque chose à dire ?</string>
        <string name="CiquaIVy">Il semble que vos péchés ne vous aient pas encore rattrapé. Mais ils le feront, croyez-moi, ils le feront..</string>
        <string name="cXQm4Wba">Halte... Si vous respectez les pourparlers, j'écouterai.</string>
        <string name="d6LHL0Fj">Il semble que vous soyez pris, et je suis heureux d'être celui qui l'a fait.</string>
        <string name="DwqTbXhg">Bien... A moins que je ne me trompe, je dirais que vous avez de bonnes chances de festoyer avec vos ancêtres avant la fin du jour.</string>
        <string name="DXYVZbcz">{STR_SALUTATION}... Prêt à m'offrir un bon combat ?</string>
        <string name="F1KEe2XG">Soyez bref, je vous prie. Je suis pressé.</string>
        <string name="fQRGVkTL">Eh bien, si nous devons en arriver là, faisons en sorte que les bardes se souviennent de ce combat, hein ?</string>
        <string name="G0qCtfK2">{STR_SALUTATION}... Quel dommage de se rencontrer ainsi.</string>
        <string name="g9Gav4yj">{STR_SALUTATION}... Alors... Un serpent est venu siffler à mon oreille.</string>
        <string name="GCTtfyGS">Je ne vois pas ce que nous aurions à nous dire.</string>
        <string name="GgERkyDL">Ma Dame...</string>
        <string name="gGjqzb5j">Qu'y a-t-il, étranger ? Qui êtes-vous ?</string>
        <string name="gLWgcDUN">Ah, comme les dieux sont bons. Quelle mort souhaitez-vous, chien ?</string>
        <string name="gMyAYyEX">{STR_SALUTATION}... Ça faisait longtemps.</string>
        <string name="h6g4OQqT">Arrêtez-vous ici. Maintenant, donnez-moi votre nom, avant que nous croisions le fer.</string>
        <string name="hAbpAkIw">{STR_SALUTATION}... Il semble que votre chance ait tourné.</string>
        <string name="hbvuSLB0">Bien, nous y sommes. Avant, je pensais que l'amitié était sacrée, mais toute chose sacrée finit profanée. Ne croyez pas que je vais vous épargner.</string>
        <string name="iNYLG9P1">Vous m'avez mise en colère. Trop de temps a passé depuis votre dernière visite.</string>
        <string name="IU3KjVbT">Vous êtes assez près. Qui êtes-vous ?</string>
        <string name="j6p0K0s6">{STR_SALUTATION}. Je suis à vos ordres.</string>
        <string name="jljaKTRo">{STR_SALUTATION}... Je suis un peu pressé actuellement. Qu'y a-t-il ?</string>
        <string name="k8gI5Ix3">Je vous demande pardon -Je n'ai pas saisi votre nom.</string>
        <string name="KJsVOyUE">{STR_SALUTATION}... Quel plaisir de vous voir.</string>
        <string name="KnJoVOEk">{STR_SALUTATION}... Je suis à vos ordres.</string>
        <string name="Kp0Mc35d">Halte. Qui êtes-vous?</string>
        <string name="l03Kxell">Halte... Avant que nous combattions, j'aimerais connaitre votre nom.</string>
        <string name="l0Bmbgqg">N'approchez pas. Avant de nous battre, j'aimerais connaître votre nom.</string>
        <string name="laroTh3e">Vous avez quelque chose à dire, avant que je donne l'ordre d'attaquer?</string>
        <string name="lbH0Fw9s">J'ai longtemps attendu ce jour. Regardez bien autour de vous, car bientôt vos yeux n'auront rien d'autre à voir que l'intérieur d'un corbeau.</string>
        <string name="lK32NXY8">J'espère que vous vous portez bien, honorant votre nom et fauchant les rangs de vos ennemis.</string>
        <string name="LNhUaIoB">Bien. Préparez-vous à ce qui va vous arriver.</string>
        <string name="LRpsEe3F">{STR_SALUTATION}... C'est bon de vous voir.</string>
        <string name="lvScVM9T">Soyez bref, je vous prie. Je suis pressé.</string>
        <string name="M5HVzG5S">{STR_SALUTATION}... Cela faisait longtemps.</string>
        <string name="mcNlccCF">Oui ? Je ne pense pas vous connaître, enchanté étranger.</string>
        <string name="mHjnRrLk">Eh bien, je ne le nierai pas. Ce sera un plaisir de vous voir hurler et vous vider de votre sang dans la poussière.</string>
        <string name="mkFfE4Pm">Vous êtes assez près. Qui êtes-vous ?</string>
        <string name="n5Va4JVo">Ah, bien. Il semble que j'aie été nommé par la Justice pour accomplir son œuvre ce jour. Préférez-vous l'épée ou la corde ?</string>
        <string name="nESnaBbx">Ma Dame... Vous êtes toujours aussi belle.</string>
        <string name="nOMhLR63">{STR_SALUTATION}... Vous êtes toujours aussi belle.</string>
        <string name="Ny7o14yZ">Donnez-moi votre nom. J'aime savoir qui je tue.</string>
        <string name="NZ9E0KVb">Vous savez que vous n'êtes rien pour moi. Qu'avez-vous à dire ?</string>
        <string name="nzSUfX5b">Préparez-vous à recevoir la récompense pour vos actes, maraud !</string>
        <string name="oqSF8Ueu">Bien étranger. Paix sur vous. Quel est votre nom ?</string>
        <string name="oYskGouF">« {STR_SALUTATION}... Mon cœur est heureux de vous voir. ».</string>
        <string name="p1CHHIFb">Pardonnez-moi pour ce qui peut paraître une abondance de prudence, mais je vous en prie, gardez vos distances. Au-delà de la longueur d'une épée, c'est très bien. Alors, qui pourriez-vous être ?</string>
        <string name="PCLD3G3s">{STR_SALUTATION}... J'aimerais vous souhaiter la paix et la prospérité, mais bien sûr je ne veux pas de ça.</string>
        <string name="pf3LDFVp">Laisse ton épée dans son fourreau encore un moment, étranger. Qui êtes-vous ?</string>
        <string name="PiaaXapn">{STR_SALUTATION}... C'est bon de vous voir.</string>
        <string name="PihQGbui">{STR_SALUTATION}... Je ne prends aucune joie à vous combattre, mais croyez-moi que je le ferai si nécessaire.</string>
        <string name="pm786w3d">Quelle agréable surprise de vous voir. J'espère que mes hommes trouveront des chaînes d'argent ou d'or, dignes de votre rang, car il semble que vous nous honoriez de votre présence ce soir.</string>
        <string name="PvxtpJaY">Votre visage m'est inconnu. Quel est votre nom, étranger ?</string>
        <string name="Q3kWez4P">Arrêtez-vous là. Qui êtes-vous ? Il est préférable que nous connaissions le nom de chacun, même si nous nous battons.</string>
        <string name="q3WvWFD1">{STR_SALUTATION}. Ça faisait longtemps.</string>
        <string name="qSVbfakb">{STR_SALUTATION}... Quel plaisir de vous voir.</string>
        <string name="RNfnK0Vv">Hum... Salutations, ma Dame. Je ne crois pas que nous nous soyons déjà rencontrés.</string>
        <string name="rWuWrr2s">{STR_SALUTATION}... Je ne prétendrai pas que je vous apprécie, mais je vous écoute.</string>
        <string name="s27yxVHY">Avez-vous quelque chose à dire ?</string>
        <string name="SCGyic5H">{STR_SALUTATION}... Abusez de ma patience, et vous le regretterez.</string>
        <string name="SdXCOffd">Respectez les pourparlers, et je ferai de même. Maintenant, qui êtes-vous ?</string>
        <string name="TCJIGLaL">Bonne santé, étranger ! Alors, qui êtes-vous ?</string>
        <string name="TjrwrSH9">Paix sur vous, étranger. Quel est votre nom ?</string>
        <string name="tJVlv0TN">Comme vous n'irez nulle part, nous pouvons bien discuter un peu. Peut-être voudriez-vous vous présenter ?</string>
        <string name="TmQpdK7M">{STR_SALUTATION}... Votre beauté est un remède à mes problèmes.</string>
        <string name="U2Kr8vTy">Je vous ai attrapé. Ne tentez rien. Quelque chose à dire ?</string>
        <string name="uGuu5JPx">{STR_SALUTATION}... Vous devriez prier pour qu'on vous accorde une mort rapide sur le champ de bataille, car si vous tombez entre mes mains, vous vous apercevrez que j'ai la mémoire longue et que je ne pardonne jamais.</string>
        <string name="uhSeQI7D">Dites ce que vous avez à dire. Après ça, vous mourrez.</string>
        <string name="uLkQmlad">{STR_SALUTATION}... Visiblement, le destin aime voir de vieux amis se battre... Mais ne croyez pas que je ne ferai pas mon devoir.</string>
        <string name="uVm44ScK">{STR_SALUTATION}... La paix soit sur vous.</string>
        <string name="UW9Pexaq">{STR_SALUTATION}. Je suis à vos ordres. Permettez-moi d'inscrire vos désirs dans les pages de l'histoire en lettres de sang. Ou quoi que vous vouliez...</string>
        <string name="vvkBHcAL">Je ne vous connais pas. Je suppose que vous devriez me donner votre nom.</string>
        <string name="vyeEx182">{STR_SALUTATION}... Je ne veux pas avoir à vous combattre. Mais je le ferai, mon ami, je le ferai.</string>
        <string name="WAK8lSaW">Eh bien, bonjour à vous. Qui pouvez-vous bien être ?</string>
        <string name="wIXmtKa5">Quelle plaisante surprise ! Je crois que je vais apprécier ça. Quelque chose à ajouter, avant que j'ordonne à mes troupes d'attaquer ?</string>
        <string name="wzhYA3XN">{STR_SALUTATION}... Je ne vois pas ce que nous aurions à nous dire.</string>
        <string name="xAaxpdb3">{STR_SALUTATION}... C'est vraiment bon de vous voir.</string>
        <string name="xiFrtNGH">Ah... Le destin me sourit aujourd'hui. Je ne peux imaginer de plus belle musique que vos cris d'agonie.</string>
        <string name="XmwqrCLY">{STR_SALUTATION}... Vous savez, les bandits gonflés comme vous obtiennent toujours ce qu'ils méritent, à la fin.</string>
        <string name="y41EYSBI">{STR_SALUTATION}. C'est bon de vous voir.</string>
        <string name="yd0sShGW">Halte là. Qui êtes-vous ? J'aimerais savoir qui je vais tuer.</string>
        <string name="YGAYp0pO">Oui ? Désolé, je ne pense pas vous connaître.</string>
        <string name="YJvvaeDq">{STR_SALUTATION}... Vous devriez supplier les Cieux de vous prendre en pitié, car ce n'est pas moi qui le ferai.</string>
        <string name="YubrUiab">{STR_SALUTATION}... Toujours en vie, à ce que je vois. Dommage.</string>
        <string name="Z2bRJhTh">{STR_SALUTATION}... Si vous mourez bravement aujourd'hui, je m'assurerai qu'on se souvienne de votre courage.</string>
        <string name="z3zTyNru">Approchez-vous, étranger, et je vous plante un couteau dans le ventre. Mais si vous restez où vous êtes, nous aurons peut-être une conversation assez agréable.</string>
        <string name="ZBjXh6cA">Arrêtez vous, étranger. Allez en paix, du moins jusqu'à ce que je sache qui vous êtes.</string>
        <string name="ZRUCzgxQ">{STR_SALUTATION}... A moins que vous n'ayez quelque chose d'intéressant à dire, allez répandre votre venin dans l'oreille de quelqu'un d'autre.</string>
    </resources>
